/*
 * Author: Petter Reinholdtsen <pere@td.org.uit.no>
 * and Mari Wang <mariw@tartarus.uwa.edu.au>
 * Date: 1999-11-27
 *
 * Test speed of RoBIOS functions.
 */

#include <eyebot.h>
#include <stdio.h>
#include "timerheader.h"

int
main(void)
{
  char *function_type = ""; /* Fill in adequate name of functions
                             * currently being tested */

  /* File specific variables (those needed for testing */

  index_x += init_test(function_type);

  /* Functions to be tested go here.
   * Semantics:
   * do_test(function_name, parameters);
   */

  end_test();

  return 0;
}
